﻿@media (max-width:768px) {
    .page-down

{
    z-index: 99;
}

.menu-list .menu-content {
    padding: 10px 60px !important;
}

.section-content .big-text-center {
    top: 55% !important;
}

.parallax-maca img {
    display: none !important;
}

.small-maca-icon {
    opacity: 0;
    margin: 0 0 0 -10px !important;
    width: 25px !important;
}

.desktop {
    display: none !important;
}

.mobile {
    display: block !important;
}

.section-3 .section-content .big-text-center img {
    margin: 0px 0 -2px -25px !important;
}

.section-6 .section-content .big-text-center img {
    margin: 0px 0 -2px -30px !important;
}

.section-9 .section-content .big-text-center img {
    margin: 0px 0 -2px -15px !important;
}

.section-12 .section-content .big-text-center img {
    margin: 0px 0 -2px -10px !important;
}

.section-15 .section-content .big-text-center img {
    margin: 0px 0 -2px -20px !important;
}

.section-18 .section-content .big-text-center img {
    margin: 0px 0 -2px -15px !important;
}

#qLoverlay {
    background: #ffd7d7 url(/assets/site/img/loading_mobile.jpg) no-repeat center center !important;
    background-size: cover !important;
}

    .section-3 .scane-03 {
        background-position: center -20px !important;
        background-size: 86% auto !important;
    }

    .section-4 .scane-03 {
        background-position: center -10px !important;
        background-size: 86% !important;
    }

.section-5 .scane-03 {
    background: url('/assets/site/img/mobile/5.jpg') top center !important;
    background-size: 84% !important;
}

    .section-6 .scane-03 {
        background-position: 50px 0px !important;
        background-size: 84% !important;
    }

    .section-7 .scane-03 {
        background-position: top center !important;
        background-size: 87% !important;
    }

.section-8 .scane-03 {
    background: url('/assets/site/img/mobile/8.jpg') top center !important;
    background-size: 84% !important;
}

    .section-9 .scane-03 {
        background-position: top center !important;
        background-size: 85% !important;
    }

    .section-10 .scane-03 {
        background-position: top center !important;
        background-size: 84% !important;
    }

.section-11 .scane-03 {
    background: url('/assets/site/img/mobile/11.jpg') top center !important;
    background-size: 84% !important;
}

    .section-12 .scane-03 {
        background-position: center 0px !important;
        background-size: 86% !important;
    }

.section-13 .scane-03 {
    background: url('/assets/site/img/mobile/13.jpg') top center !important;
    background-size: 84% !important;
}

.section-14 .scane-03 {
    background: url('/assets/site/img/mobile/14.jpg') top center !important;
    background-size: 84% !important;
}

    .section-15 .scane-03 {
        background-position: top center !important;
        background-size: 84% !important;
    }

    .section-16 .scane-03 {
        background-position: top center !important;
        background-size: 84% !important;
    }

.section-17 .scane-03 {
    background: url('/assets/site/img/mobile/17.jpg') center 0px !important;
    background-size: 86% !important;
}

.section-19 .scane-03 {
    background: url('/assets/site/img/mobile/26.jpg') top center !important;
    background-size: 84% !important;
}

.section-20 .scane-03 {
    background: url('/assets/site/img/mobile/20.jpg') top center !important;
    background-size: 84% !important;
}

.section-23 .scane-03 {
    background: url('/assets/site/img/mobile/24.jpg') center top !important;
    background-size: 84% !important;
}

.section-25 .scane-01 {
    background: url('/assets/site/img/mobile/27.jpg') center top !important;
    background-size: 84% !important;
}

.section-25 .scane-02 {
    background: url('/assets/site/img/mobile/28.jpg') center top !important;
    background-size: 84% !important;
}

.section-25 .scane-03 {
    background: url('/assets/site/img/mobile/29.jpg') center top !important;
    background-size: 84% !important;
}



.section-3 .section-content .big-text-center {
    font-size: 7.5rem !important;
    top: 47% !important;
}

.section-6 .section-content .big-text-center {
    font-size: 9rem !important;
}

.section-7 .section-content .right-bottom-text h3 {
    font-size: 7rem !important;
    text-shadow: none !important;
}

/*.section-7 .section-content .right-bottom-text{top:75% !important;}*/
.section-9 .section-content .big-text-center {
    font-size: 6rem !important;
}

.section-9 .section-content .small-maca-icon {
    margin: 0 0 0 -20px !important;
}

.section-10 .section-content .right-bottom-text h3 {
    font-size: 6rem !important;
    text-shadow: none !important;
}

/*.section-10 .section-content .right-bottom-text{top:80% !important;}*/
.section-12 .section-content .big-text-center {
    font-size: 4rem !important;
    top: 54% !important;
}

.section-12 .section-content .small-maca-icon {
    margin: 0 0 0 -12px !important;
}

.section-13 .section-content .right-bottom-text h3 {
    font-size: 4rem !important;
    text-shadow: none !important;
}

.section-15 .section-content .big-text-center {
    font-size: 8.5rem !important;
}

.section-15 .section-content .small-maca-icon {
    margin: 0 0 0 -25px !important;
}

.section-16 .section-content .right-bottom-text {
    top: 52% !important;
}

    .section-16 .section-content .right-bottom-text h3 {
        font-size: 7rem !important;
        text-shadow: none !important;
    }

.section-18 .section-content .big-text-center {
    font-size: 7rem !important;
}

.section-18 .section-content .small-maca-icon {
    margin: 0 0 0 -20px !important;
}

.section-19 .section-content .right-bottom-text h3 {
    font-size: 6.4rem !important;
    text-shadow: none !important;
}

.section-19 .section-content .right-bottom-text {
    top: 80% !important;
}

    .section-19 .section-content .right-bottom-text p {
        padding: 0 !important;
    }

.section-content .right-bottom-text p {
    padding: 0 !important;
}

.section-23 .section-content .center-content .btn {
    max-width: 220px !important;
}

.section-23 .section-content .center-content h3 {
    font-size: 3.2rem !important;
}

.section-2 .scane-img {
    z-index: 99 !important;
}

}


@media (min-width:1920px) {

    .section-content .right-bottom-text p {
        font-size: 22px !important;
    }

    .section-4 .section-content .right-bottom-text p {
        font-size: 22px !important;
    }
}

@media (min-width:1440px) {

    .section-content .right-bottom-text p {
        font-size: 18px !important;
    }

    .section-content .big-text-center {
        font-size: 11rem !important;
    }
}

@media (max-width:1366px) {

    .top-menu ul li::after {
        right: -20px !important;
    }

    .top-menu ul li {
        margin: 0 15px !important;
    }
}

.section-3 .section-content .big-text-center img {
    margin: 0px 0 -2px -55px
}

.section-6 .section-content .big-text-center img {
    margin: 0px 0 -2px -30px
}

.section-9 .section-content .big-text-center img {
    margin: 0px 0 -2px -35px
}

.section-12 .section-content .big-text-center img {
    margin: 0px 0 -2px -35px
}

.section-15 .section-content .big-text-center img {
    margin: 0px 0 -2px -35px
}

.section-18 .section-content .big-text-center img {
    margin: 0px 0 -2px -35px
}

.section-content .right-bottom-text.eat p,
.section-content .right-bottom-text.create p,
.section-content .right-bottom-text.cruise p,
.section-content .right-bottom-text.wellbeing p,
.section-content .right-bottom-text.live p {
    white-space: nowrap !important;
}

.section-content .right-bottom-text p {
    font-size: 14px;
}

.section-4 .section-content .right-bottom-text p {
    font-size: 14px;
}

